<?php

 class Subscricao_newsletter_model extends CI_Model{

     
     public function get_subscricao($email = '') {
        
        $this->db->where('email', $email);
         
        return $this->db->get('subscricao_newsletter');
     }
     
     public function add_subscricao($data) {
         
         return $this->db->insert('subscricao_newsletter', $data);
         
     }
    
}

?>

